profile-image

trialuser

Ilya Kotov Tambov, Russian Federation

Qt5 Configuration Tool

Utilities Mar 08 2018
Score 72%
72 Likes
28 Dislikes

Qmmp

Audioplayers Nov 25 2017
Score 81%
81 Likes
19 Dislikes

Qt5Gtk2

Qt Components Jan 24 2017
Score 50%
50 Likes
50 Dislikes
Qt5 Configuration Tool

Utilities 33 comments

Score 72%
72 Likes
28 Dislikes
Mar 08 2018
Unfortunately, download links were removed from this site. - Aug 16 2016
Please, report your bug here: https://sourceforge.net/p/qt5ct/tickets/ (With screenshots, please) - Jan 10 2016
Use issue tracker https://sourceforge.net/p/qt5ct/tickets/ - Mar 29 2015
Check QT_STYLE_OVERRIDE environment variable. May be it overrides your settings. - Mar 11 2015
1. Check environment variable:

user@testhost:~$ export | grep QT_QPA_PLATFORMTHEME
declare -x QT_QPA_PLATFORMTHEME="qt5ct"

2. Start qt5 application with QT_DEBUG_PLUGINS=1 and check output. - Mar 03 2015
May be Qt5 compiled without windows style support. - Feb 26 2015
Try to recompile libqt5ct.so - Dec 13 2014
Latest sources:

svn co https://mysvn.ru/trialuser02/qt5ct/trunk qt5ct-svn - Dec 06 2014
You did not set QT_QPA_PLATFORMTHEME. Check your profile. See my profile as reference.


user@testhost:~$ cat /home/user/.profile
# ~/.profile: executed by the command interpreter for login shells.
# This file is not read by bash(1), if ~/.bash_profile or ~/.bash_login
# exists.
# see /usr/share/doc/bash/examples/startup-files for examples.
# the files are located in the bash-doc package.

# the default umask is set in /etc/profile; for setting the umask
# for ssh logins, install and configure the libpam-umask package.
#umask 022

# if running bash
if [ -n "$BASH_VERSION" ]; then
# include .bashrc if it exists
if [ -f "$HOME/.bashrc" ]; then
. "$HOME/.bashrc"
fi
fi

# set PATH so it includes user's private bin if it exists
if [ -d "$HOME/bin" ] ; then
PATH="$HOME/bin:$PATH"
fi

export QT_QPA_PLATFORMTHEME=qt5ct
user@testhost:~$ export | grep QT_QPA_PLATFORMTHEME
declare -x QT_QPA_PLATFORMTHEME="qt5ct"
user@testhost:~$
- Dec 02 2014
export | grep QT_QPA_PLATFORMTHEME - Dec 02 2014
Qmmp

Audioplayers 69 comments

Score 81%
81 Likes
19 Dislikes
Nov 25 2017
It's generated by rcc during compilation. More information you can find here http://doc.qt.nokia.com/4.7-snapshot/rcc.html - Aug 01 2012
0.4.2 requires Qt 4.4 or higher. Also Qt Ectended/Qtopia development has been discontinued http://qt.nokia.com/about/news/qt-software-discontinues-qt-extended/ - Oct 16 2010
http://code.google.com/p/qmmp/issues/detail?id=259 - Jun 12 2010
http://code.google.com/p/qmmp/issues/detail?id=30 - Sep 30 2009
Install libmad - Sep 20 2009
http://code.google.com/p/qmmp/issues/detail?id=156#c1 - Aug 30 2009
http://www.gknw.de/mirror/curl/win32/?C=S%3BO=A - Aug 26 2009
Your patch has been applied. Thanks. - Apr 07 2009
Yes, I know about it. But I nothing can do. Fluxbox treats Qt dialogs as separate windows. - Jan 24 2009
Yes, this option is already available. Try development version from svn: http://qmmp.ylsoftware.com/svn_en.php - Jan 17 2009
Fixed in svn/trunk. Thanks. - Dec 16 2008
Thanks, your translation is in svn. - Aug 21 2008
Use qmmp --version. It should return "0.2.0-SVN". Otherwise, run these commands (under root) to remove old version:

cd /usr
find -name "*qmmp*" | xargs rm -rf - Jul 17 2008
0.2 needs cmake >= 2.4.8. But you can use cmake 2.4.7 with disabled d-bus plugin:

cmake ./ -DUSE_DBUS=FALSE -DCMAKE_INSTALL_PREFIX=/usr - Jul 17 2008
I'm sorry. Try to run this before installation:

cmake ./ -DCMAKE_INSTALL_PREFIX=/usr

Also try gentoo ebuild http://qmmp.googlecode.com/files/qmmp-0.1.6.ebuild (Sabayon is Gentoo-based distribution)

If problem still exists, check your cmake version. qmmp-0.1.6 doesn't support new cmake-2.6 and Qt-4.4. Use 0.2 snapshot instead. - Jul 16 2008
Run cmake with this options:
cmake ./ -D CMAKE_INSTALL_PREFIX=/usr
or check your LD_LIBRARY_PATH.
Also you can add usr/local/lib to the /etc/ld.so.conf file. (see "man ldconfig" for more details)

Qmmp-0.2 will come soon :)


- Jul 16 2008
Qmmp doesn't support windows, because it has not output plugin for windows and contains some unix specific code. - Jul 14 2008
Yes, I am working about it. I hope, it will be in the 0.3 version - Apr 24 2008
try to edit mad.pro:

- PKGCONFIG += taglib mad
+ PKGCONFIG += taglib libmad
or
- LIBS += -lqmmp
+ LIBS += -lqmmp -lmad



- Oct 12 2007
1. Try to use cmake instead qmake.
2. Check pkgconfig file: /usr/lib/pkgconfig/taglib.pc
3. Check pkgconfig is installed. - Oct 04 2007
Sorry, but Qt 4.2.3 is not supported.
This issue fixed in svn:
svn chechout http://qmmp.googlecode.com/svn/branches/qmmp-0.1 - Sep 11 2007
Recommended Qt versions: 4.2.3 or 4.3.1 - Sep 09 2007
Yes, this feature is in TODO list. - Aug 21 2007
Please, read README file before installation. - Jun 20 2007
Customizable Weather Plasmoid (CWP)

Plasma 4 Widgets 1069 comments

Score 92%
92 Likes
8 Dislikes
Sep 02 2017
cmp has problems with gismeteo after last html changes. Please update xml. - Feb 10 2012